/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "项目单";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "验证浏览器的代码签名";

/* Class = "NSTextFieldCell"; title = "Integration"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "整合";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "导出未经加密的项目概览，以便应用程序启动工具，例如 Alfred、Quick Silver 和 LaunchBar，读取 1Password 书签。";

/* Class = "NSButtonCell"; title = "Numbers and symbols are sorted first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "数字和符号排在第一";

/* Class = "NSButtonCell"; title = "Show Item > Copy JSON menu item"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "显示项目 > 复制 JSON 菜单项";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "排序";

/* Class = "NSTextFieldCell"; title = "Browser Extension"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "浏览器扩展";

/* Class = "NSButtonCell"; title = "Show Item > Copy UUID menu item"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "显示项目 > 复制 UUID 菜单项";

/* Class = "NSButtonCell"; title = "Enable integration with 3rd party apps"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "启用与第三方应用整合。";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "验证网络浏览器身份可增加安全系数。若禁用，1Password 可与未签名的浏览器进行沟通。禁用认证功能会降低安全系数。";

